@charset "utf-8";

html {
	font-size: 62.5%;
}
body {
	min-width: 320px;
	word-break: normal;
	font-size: 1.4rem !important;
}

#print_mode_link {
	display: none;
}

/* ブックマーク機能 */
#keep_page {
	display: none !important;
}

/* ヘッダ */
#header {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	position: relative;
}

#header2 {
	display: block;
	width: 100%;
	height: auto;
	min-height: 80px;
	margin: 0px;
	padding: 0px;
	background: none;
	position: relative;
}

#he_right {
	display: none;
}
#he_right.acc_open{
	display: block;
}
#he_right_a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 10px 0;
	background: #ccc;
}
#header_func{
	display: none;
}
#header_link{
	width: 100%;
	text-align: center;
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
}
#header2 > div#he_left {
	display: block;
	width: auto;
	height: auto;
	position: static;
}
#he_left p#logo, #he_left h1#logo{
	display: inline-block;
	width: auto;
	height: auto;
}
#he_left p#logo a, #he_left h1#logo a{
	display: inline-block;
	width: auto;
	height: auto;
}
#he_left p a img,
#he_left h1 a img,
#he_left #logo img {
	width: auto;
	height: 60px;
	margin: 10px 0px 10px 15px;
	padding: 0px;
}

#spm_wrap {
	display: block;
	position: absolute;
	z-index: 100;
	top: 15px;
	right: 15px;
	width: 50px;
	height: 50px;
	margin: 0px auto;
	padding: 0px;
	text-align: right;
}
#spm_wrap button {
	position: absolute;
	right: 0px;
	display: block;
	width: 50px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	color: transparent;
	font-size: 0px;
	background: none;
	border: none;
}
#spm_wrap button:focus{
	outline: none;
}

#spm_wrap button#spm_menu {
	left: 0px;
	background-image: url(/img/sp/btn_menu_open.png);
	background-size: 50px 50px;
}
#spm_wrap button#spm_menu.acc_open{
	background-image: url(/img/sp/btn_menu_close.png);
	background-size: 50px 50px;
}

/* パンくず */
#pankuzu_wrap {
	margin: 0px;
	padding: 5px 10px;
	/* background: #EDEEDB; */
	display: none;
}
.pankuzu, .pankuzu:first-child {
	/* padding: 5px 0px 5px 60px; */
}

/* あしあと */
#footstep_wrap {
	display: none;
}

/* ページ内目次 */
#sp_page_index_link_wrap, #main_body #sp_page_index_link_wrap {
	display: block;
	width: auto;
	padding: 10px;
}

#sp_page_index_link_toggle {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 1rem;
	font-size: 1.8rem;
	border: 1px solid #333;
	background: url(/img/sp/acc_open.png) no-repeat 97% center #eee;
	background-size: 20px;
	border-radius: 10px;
}
#sp_page_index_link_toggle.open {
	background-image: url(/img/sp/acc_close.png);
}
#sp_page_index_link_toggle:focus {
	outline: none;
}

#main #main_a ul#sp_page_index_link {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#main #main_a ul#sp_page_index_link li {
	border-bottom: 1px solid #ccc
}
#main #main_a ul#sp_page_index_link li a {
	display: block;
	padding: 12px;
	padding-right: 24px;
	background: url(/img/sp/arrow_r.png) no-repeat 97% center;
	background-size: 9px 14px;
	text-decoration: none;
}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h2 {padding-left: 10px;font-size: 2.0rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h3 {padding-left: 20px;font-size: 1.8rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h4 {padding-left: 30px;font-size: 1.6rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h5 {padding-left: 40px;font-size: 1.4rem;line-height: 1.2em;}
#main #main_a ul#sp_page_index_link li a.sp_headtype_h6 {padding-left: 50px;font-size: 1.2rem;line-height: 1.2em;}

/* 3カラム */
#mymainback {
	width: auto;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
#mymainback:before{
	display: none;
}

#main {
	-webkit-box-ordinal-group: 11;
	    -ms-flex-order: 10;
	        order: 10;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
}
#main_a {
	width: 100%;
	margin: 0px !important;
	padding: 0px !important;
	z-index: 2;
	position: relative;
}

#sidebar1 {
	-webkit-box-ordinal-group: 21;
	    -ms-flex-order: 20;
	        order: 20;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
	left: 0px;
	width:auto;
}

#sidebar2 {
	-webkit-box-ordinal-group: 31;
	    -ms-flex-order: 30;
	        order: 30;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
}

#footer {
	-webkit-box-ordinal-group: 41;
	    -ms-flex-order: 40;
	        order: 40;
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
}

/* フッター */
#footer {
	background-image: none;
}
#footer > div {
	width: 100%;
}

#footer_navi ul {
	padding: 10px 0;
	font-size: 1.3rem;
}
#footer_navi li{
	border-left-width: 1px;
}
#footer_navi li a {
	padding: 0px 5px;
	font-size: 1rem;
	line-height: 1em;
	letter-spacing: 0;
}

#author_info {}

#author_box {
	background: none;
	padding: 10px;
}
#author_box p span {
	font-size: 1.3rem;
}
#author_box p span.f_author {
	display: block;
}
#author_box p span.f_author:after {
	display: none;
}
#author_box p#copyright {
	margin: 10px 0 0;
	font-size: 1.2rem;
}

/* ページトップ */
#back_or_pagetop{
	-webkit-box-ordinal-group: 41;
	    -ms-flex-order: 40;
	        order: 40;
}
#back_or_pagetop > div {
	position: static;
	min-width: 0;
	margin: 0;
}
#back_or_pagetop > div a {
	font-size: 1.2rem;
	margin: 0;
	padding: 10px;
	width: auto;
}

/* 見つからないとき・よくある質問バナー */
#common_banner_link {
	width: 100%;
	margin: 10px 0;
}
#common_banner_link li, #sidebar1 #common_banner_link li, #sidebar2 #common_banner_link li {
	display: inline-block;
	vertical-align: top;
	max-width: 46%;
	margin: 0 1%;
	padding: 0;
}
#common_banner_link li img {
	max-width: 100%;
	height: auto;
}

/* サイドバー */
.sidebar1_box {
	width: auto;
	float: none;
	margin-bottom: 1px;
	padding: 0px;
	border: none;
}

#sidebar2 h2 {
	text-align: left;
}

#sidebar2 .kanren_back h2 {
	display: block;
	width: auto;
}

#sidebar2 .kanren_back_white {
	width: auto;
	height: auto;
	padding: 2px;
	border-top: 1px solid #bfbfbf;
}
#sidebar2 .kanren_back_white h2 {
	border-left: 4px solid #F00;
	margin: 5px;
	line-height: 1;
	height: auto;
}

#sidebar2 .tit_thema {
	float: none !important;
	clear:both !important;
	background: none;
	padding: 0px;
	margin: 0px 0px 4px 0px;
	width: 100% !important;
	color: #000;
}
#sidebar2 .tit_thema h2 {
	float: none;
	min-height: 0px;
}

#sidebar2 p {
	margin: 0px;
	padding: 2px;
}

#sidebar2_top,
#sidebar2_bottom img {
	display: none;
}

#sidebar2 .kanren_back {
	padding: 0px;
}

#main_body .text_r {
	padding: 4px 12px;
}